Page MenuHomePhabricator

Display an already existing Commons caption
Closed, DuplicatePublicBUG REPORT

Description

IMPORTANT: This will be resolved by T225267: Setup edit API calls to test-commons

Steps to Reproduce:
Am on a campaign (https://tools.wmflabs.org/isa/campaigns/2/)
Get this image displayed : https://commons.wikimedia.org/wiki/File:01332-Zottewitz-1899-Schloß-Brück_%26_Sohn_Kunstverlag.jpg

I add a caption in English on Commons.
I reload ISA page

Actual Results:
I do not see any caption

Expected Results:
I should see the caption I added on Commons

Event Timeline

Anthere created this task.May 21 2019, 1:22 PM
Anthere updated the task description. (Show Details)
Eugene233 moved this task from Backlog to Incoming Bugs on the ISA board.May 21 2019, 8:26 PM

This should be resolved automatically when we switch to making real edits. At present no data is added to Commons so it is not there when we reload and read the latest data

Anthere renamed this task from Display an already existing caption to Display an already existing Commons caption.Jun 11 2019, 3:51 PM
NavinoEvans moved this task from Incoming Bugs to Backlog on the ISA board.Jun 14 2019, 11:43 AM
NavinoEvans triaged this task as Low priority.Jun 22 2019, 12:25 PM
NavinoEvans moved this task from Backlog to Incoming Bugs on the ISA board.
NavinoEvans updated the task description. (Show Details)